body {
    background-color: #000;
}

.bg-video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
    opacity: 0.5;
}

.main-content {
    position: relative;
    z-index: 1;
    height: 2000px;
    padding-top: 200px;
    color: #fff;
    text-align: center;
    font-family: sans-serif;
}